# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libad9361-docs
pkgbase = libad9361
xdata = pkgtype=split
pkgver = 0.3-2
pkgdesc = IIO AD9361 library for filter design and handling, multi-chip sync, etc. - documentation
url = https://github.com/analogdevicesinc/libad9361-iio
builddate = 1720812093
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 804294
arch = x86_64
license = LGPL2.1
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = libiio
